Old HP, Xerox, and Samsung Printer Vulnerability Gives Hackers Admin Rights

A 16-year-old security vulnerability found in an HP, Xerox, and Samsung printers driver allows attackers to gain admin rights on systems using the vulnerable driver software.

The vulnerability is tracked as CVE-2021-3438. It is a buffer overflow in the SSPORT.SYS driver for HP, Xerox, and Samsung printer models that allows for the elevation of privileges.

The driver gets installed with the printer software and is loaded after each system reboot.

Read more... 

Read More

Got Something To Say?

Your email address will not be published. Required fields are marked *